## SoupRequestData

SoupRequestData — SoupRequest support for "data" URIs

## Types and Values

| SoupRequestData

## Object Hierarchy

        GObject
        ╰── SoupRequest
            ╰── SoupRequestData

## Implemented Interfaces

SoupRequestData implements GInitable.

## Includes

    #include <libsoup/soup.h>

## Description

SoupRequestData implements SoupRequest for "data" URIs.

## Functions

## Types and Values

### SoupRequestData

    typedef struct _SoupRequestData SoupRequestData;